<!DOCTYPE html>
<html>
<head> <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	<title></title>
</head>
<body class="container bg-dark mt-3">
	<h2 class="text-light text-center mb-3">Contact Me</h2>
<div class="row justify-content-center">

	<!-- Navbar -->
	<!-- <nav class="navbar navbar-expand-lg navbar-light bg-light">
	  <a class="navbar-brand" href="#">Navbar</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav mr-auto">
	      <li class="nav-item active">
	        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Link</a>
	      </li>
	      <li class="nav-item dropdown">
	        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
	          Dropdown
	        </a>
	        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
	          <a class="dropdown-item" href="#">Action</a>
	          <a class="dropdown-item" href="#">Another action</a>
	          <div class="dropdown-divider"></div>
	          <a class="dropdown-item" href="#">Something else here</a>
	        </div>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link disabled" href="#">Disabled</a>
	      </li>
	    </ul>
	    <form class="form-inline my-2 my-lg-0">
	      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
	      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
	    </form>
	  </div>
	</nav> -->

	<!-- Jumbotron -->
	<!-- 	<div class="jumbotron jumbotron-fluid">
		  <div class="container d-flex">
		    <h1 class="display-4">Activity For S11</h1>
		    <p class="lead ">This is for practice purposes only.</p>
		  </div>
		</div>
	 -->
	
		<form class="col col-12 col-md-8 col-xl-4 justify-content-center text-center bg-primary p-4 rounded">
			<!-- Name -->
	  		<div class="form-group text-light">
	  			<label for="yourname">Name</label>
	  			<input type="email" class="form-control" id="yourname" placeholder="Your Name">
	  		</div>
	  		<!-- Email Address -->
	  		<div class="form-group text-light">
	   		 	<label for="exampleInputEmail1">Email address</label>
	   		 	<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com">
	   		 	<!-- <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small> -->
	 		</div>
	 		<!-- Example Label -->
	 		<div class="form-group text-light">
	 			<label for="contactnumber">Contact Number</label>
	 			<input type="text" class="form-control" id="contactnumber" placeholder="+63 900 000 0000">
	 		</div>
	 		<!-- Password -->
	 		<!-- <div class="form-group">
	  		  	<label for="exampleInputPassword1">Password</label>
	  		  	<input type="password" class="form-control" id="exampleInputPassword1">
	 		</div> -->
	 		<!-- Check me out -->
	 		<!-- <div class="form-group form-check">
	   		 	<input type="checkbox" class="form-check-input" id="exampleCheck1">
	  		 	<label class="form-check-label" for="exampleCheck1">Check me out</label>
	 		</div>  -->
	 		
			<!-- Text Area -->
				<div class="form-group">
			    <label for="exampleFormControlTextarea1">Message</label>
			    <textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
				</div>
			<!-- First SubmitButton -->
			 			<button type="button" class="btn d-block-flex justify-content-center btn-primary btn-dark" data-toggle="modal" data-target="#exampleModal">
			   			Send Email
			 			</button>
			<!-- Modal -->
			 			<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
			 	  			<div class="modal-dialog">
			 	    			<div class="modal-content"> 
			 	      				<div class="modal-header">
			 	        			<h5 class="modal-title" id="exampleModalLabel text-dark">Thank you for contacting us!</h5>
			 	        			<button type="button" class="close" data-dismiss="modal" aria-label="Close">
			 	          			<span aria-hidden="true">&times;</span>
			 	        			</button>
			 	      				</div>
			 	      				<div class="modal-body text-center">
			 	      					Message Successfully Sent
			 	        				<!-- <form>
			 	          				<div class="form-group">
			 	            			<label for="exampleInputEmail1">Email address</label>
			 	            			<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
			 	           				<small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
			 	          				</div>
			 	          				<div class="form-group">
			 	           		 		<label for="exampleInputPassword1">Password</label>
			 	           		 		<input type="password" class="form-control" id="exampleInputPassword1">
			 	          				</div>
			 	          				<div class="form-group form-check">
			 	           		 		<input type="checkbox" class="form-check-input" id="exampleCheck1">
			 	           		 		<label class="form-check-label" for="exampleCheck1">Check me out</label>
			 	          				</div> -->
			 						</div>
			       					<div class="modal-footer">
			         				<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
			         				<!-- <button type="button" class="btn btn-primary">Submit</button> -->
			       					</div>
			     				</div>
			   				</div>
			 			</div>
		</form>
	

	<!-- Cards -->
			<!-- <div class="card" style="width: 18rem;">
			  <img src="..." class="card-img-top" alt="...">
			  <div class="card-body">
			    <h5 class="card-title">Card title</h5>
			    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
			    <a href="#" class="btn btn-primary">Go somewhere</a>

			    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.4101322928072!2d121.04148921484061!3d14.632645089782075!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7f5db7f5e3f%3A0xe15d2d6a4453ed00!2sZuitt%20QC!5e0!3m2!1sen!2sph!4v1644905594838!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>"></iframe>
			  </div>
			</div> -->


	<!-- Optional JavaScript -->
	    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
	    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>
</html>